<!DOCTYPE html>
<head>
{{-- This section may need to be overwritten in descendants --}}
@section('head-metas')
	<meta charset='utf-8'>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="">
	<link rel="stylesheet" href="">
@show
	<title>Trendplays - @yield('title')</title>
</head>

<body>
	<nav class='navigator' role="navigation">
		<a id='logo' href='/'>
			<h1>Trendplays</h1>
		</a>
		@guest
		<form class= 'login' method='POST'>
			@csrf
			<div>
			<label for='sender_email'>Email</label>
			<input required type='email' name='sender_email' placeholder=''
spellcheck='false'>
			</div>
			<div>
			<label for='sender_password'>Password</label>
			<input required type='password' name='sender_password' placeholder='' spellcheck='false'>
			</div>
			<button class='login-btn'type="login">Log in</button>
			
		</form>
			
		@endguest
			<span class="icon-bar"></span>
			<!-- probably not needed -->
	</nav>
	<div @if (count($errors) == 0) { hidden } @endif class='errors'>
		<ul>
			@foreach ($errors->all() as $error)
				<li>{{$error}}</li>
			@endforeach
		</ul>
	</div>
	@yield('content')
	<footer class='footer text-center'>
		<div class='foot-links'>
			<a class="footer-item" href="/terms">Terms & Policy</a>
			<a class="footer-item" href="mail:support@trendplays.com">Help</a>
			<a class="footer-item" href="/reset-password">Reset Password</a>
		</div>
		<small>©Copyright 2021 Trendplays Network, Inc.</small>
	</footer>
	@yield('scripts')
</body>
